body { background: url(images/bg-3.jpg) top center no-repeat #fff; }
.logo { margin-left: 20px; margin-top: 20px; }
.footer-text { color: #000; font-weight: bold; }
.socmin { width: 60%; }
.soc-icons{
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
}

.soc-icons:hover {
opacity: .5;
}


#article { background: url() top center no-repeat; font-family: Arial Unicode MS, Arial, sans-serif; font-size: 12px; }

.dateline, .source { font-weight: bold; font-style: italic; }

a { word-wrap: break-word; color: #EB6E08; text-decoration: none; }
a:hover { color: #EB6E08; text-decoration: underline; }
.small_print { font-size:85%; }

.contact { text-align: right; font-size: 100%; padding-right: 10px;}

h1 { font-size: 1.5em !important; text-align: center; }

h2 { text-align: center; font-style: italic; font-size: 1.3em; }

h3 { font-size: 1.3em; text-align: center; background: url(images/top-menu-dark.png) top center repeat; color: #fff; border-radius: 5px;
box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.75);
-moz-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.75);
-webkit-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.75); 
 }

#header-container{ background: url(images/article-transparent.png) top center repeat; border-top-left-radius: 10px; border-top-right-radius: 10px; border-top: solid 1px #000; border-left: solid 1px #000; border-right: solid 1px #000; margin-top: 5px; }
#section-header-0-0-content { }
#section-header-0 { padding-top: 1em; padding-bottom: 1em; }
#section-header-0-content {}
#section-header-1 { padding-top: 1em; padding-bottom: 1em; text-align: center; }
#section-header-1-content {}
#section-header-2 {}
#section-header-2-content {}


#middle-container{ background: url(images/article-transparent.png) top center repeat; border-left: solid 1px #000; border-right: solid 1px #000;  }
#section-middle-0 { }
#section-middle-0-content {}
#section-middle-1 { background:none; max-height: 320px; overflow: auto; margin-left: 0; padding: 0 5px 0 5px; font-size: 120%; } 
#section-middle-1-content {}
#section-middle-2 {}
#section-middle-2-content {}

#footer-container { background: url(images/article-transparent.png) top center repeat; color: #EB6E08; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; border-left: solid 1px #000; border-right: solid 1px #000; border-bottom: solid 1px #000; }

#section-footer-0 { text-align: center; }
#section-footer-0-content {}
#section-footer-1 { text-align: center; }
#section-footer-1-content {}
#section-footer-2 { text-align: center; }
#section-footer-2-content {}

span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] {
display: block;
}



/* Custom ID's & Classes */
*:focus { outline: none; }

.flexslider {background:none;}
.flex-caption {font-size:1em; font-weight:bold;padding:5px; }

#slider-player {}
#slider-player-nav {}

.social-likes{ position: static; }

#twitter-widget { width: 100%; }
#facebook-feed { max-width: 100%; }
.fb_iframe_widget iframe {height: 363px !important;}
img, object, embed { max-width: 100%; }

.social-icons { width: 20%; margin: .25em; max-width: 60px; }


.ctab, .ctab:visited { background-color: #EB6E08; border: solid 1px #fff; border-radius: 8px; color: #fff; text-decoration: none; padding: 15px; font-weight: bold; box-shadow: 2px 2px 2px #fff; font-size: 100%; display: block; width:80%; margin: 0 auto; margin-top: 2em; text-align:center;
box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.75);
-moz-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.75);
-webkit-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.75); 
}

.ctab:hover { background-color: #EB6E08; border: solid 1px #fff; border-radius: 8px; color: #fff; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; transition: all .25s ease-out; }

.footer-button, .footer-button:visited { background-color: #970a18; border: solid 1px #a40a1a; border-radius: 4px; color: #434240; text-decoration: none; font-weight: bold; font-size: 120%; width:80%; padding: 15px;}

.button { margin-top: 3em; margin-bottom: 4em; }

#sharing-bar { margin-top: 1em; }


@media (min-width:992px) and (max-width:1200px){
.ctab, .ctab:hover, .ctab:visited { margin-top: 1.5em; }
#article { background: url() top center no-repeat; margin-bottom:20px;}
#section-footer-0 { margin-bottom:30px;}
}

@media (min-width:768px) and (max-width:991px){
.ctab, .ctab:hover, .ctab:visited { margin-top: 1em; font-size: 110%; }
#article { background: url() top center no-repeat; margin-bottom:20px;}
#section-footer-0 { margin-bottom:30px; }
}

@media (max-width:767px){
#section-header-0{display:none;}
.ctab, .ctab:hover, .ctab:visited { margin-top: .5em;margin-bottom:20px; }
#article { background: none; }
#section-footer-0 { margin-bottom:30px;}
}
